<_templates Include="trucks" />
<TruckWheel
_template="Superheavy"
	Mesh="wheels/6345sever"
	Radius="0.91"
	Width="0.35"
	
>
    
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction _template="Offroad" />
</TruckWheel>